tr                	{ font-family: Arial; color: #E6E6E6; font-size: 9pt }
td              	{ font-family: Arial; color: #E6E6E6; font-size: 9pt }
p               	{ font-family: Arial; color: #E6E6E6; font-size: 9pt }
a:link         	{ color: #E6E6E6; ; font-family: Arial; font-size: 9pt; font-weight: bold; text-decoration: none }
a:visited   		{ color: #E6E6E6; font-family: Arial; font-size: 9pt; font-weight: bold; text-decoration: none }
a:hover     		{ color: #828282; font-family: Arial; font-size: 9pt; font-weight: bold; text-decoration: none }
a:active    		{ color: #E6E6E6; font-family: Arial; font-size: 9pt; font-weight: bold; text-decoration: none }